#_fmVP
{
    max-height: calc(var(--videoHeight) + 30px);
}

#player
{
    display: none;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: linear-gradient(
        to bottom,
        #464b4c 50%,
        #000000 100%
    );
    font-size: 0;
}

.chat
{
    display: block;
    width: 100%;
    --firecallHeight: 30px;
    --playerHeight: calc(((100vw / 16) * 9) + 30px);
    --chatHeight: calc(100vh - (var(--firecallHeight) + var(--playerHeight)));
    height: var(--chatHeight);

}

@media only screen and (min-width: 740px)
{
    .player-actions
    {
        display: inline-block;
        width: 65%;
        vertical-align: top;
    }


    .chat
    {
        display: inline-block;
        width: 35%;
        height: 100vh;
        vertical-align: top;
    }

}
